.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.276000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.197000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.236000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.215000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.178881,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.178881,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.178881,0.000000,0.000000,0.184414,0,0);}
.m0{transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-7.718400px;}
.ls11{letter-spacing:-4.440000px;}
.ls1a{letter-spacing:-3.911600px;}
.ls19{letter-spacing:-3.264800px;}
.ls2{letter-spacing:-2.829600px;}
.ls16{letter-spacing:-1.916000px;}
.ls1b{letter-spacing:-0.651200px;}
.ls23{letter-spacing:-0.592000px;}
.ls10{letter-spacing:-0.332000px;}
.lsf{letter-spacing:-0.200000px;}
.ls12{letter-spacing:-0.168000px;}
.ls1f{letter-spacing:-0.088000px;}
.ls1e{letter-spacing:-0.084000px;}
.lsd{letter-spacing:-0.016000px;}
.ls17{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.012000px;}
.lse{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008800px;}
.ls9{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls18{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003800px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.044000px;}
.ls21{letter-spacing:0.180000px;}
.ls15{letter-spacing:0.200000px;}
.ls22{letter-spacing:0.224000px;}
.ls14{letter-spacing:0.324000px;}
.ls13{letter-spacing:0.345600px;}
.lsb{letter-spacing:0.520000px;}
.ls1c{letter-spacing:0.652000px;}
.lsc{letter-spacing:0.812000px;}
.ls1{letter-spacing:10.569600px;}
.ls1d{letter-spacing:10.576800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4e{word-spacing:-1.124000px;}
.ws4c{word-spacing:-1.084000px;}
.ws73{word-spacing:-1.056000px;}
.ws36{word-spacing:-1.044000px;}
.ws68{word-spacing:-0.936000px;}
.ws5b{word-spacing:-0.908000px;}
.ws57{word-spacing:-0.892000px;}
.ws71{word-spacing:-0.880000px;}
.ws49{word-spacing:-0.804000px;}
.ws80{word-spacing:-0.572000px;}
.ws25{word-spacing:-0.556000px;}
.ws5c{word-spacing:-0.288000px;}
.ws19{word-spacing:-0.192000px;}
.ws1c{word-spacing:-0.168000px;}
.ws66{word-spacing:-0.156000px;}
.ws50{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.040000px;}
.ws5{word-spacing:0.220000px;}
.ws7e{word-spacing:0.224000px;}
.ws7b{word-spacing:0.280000px;}
.ws7f{word-spacing:0.376000px;}
.ws22{word-spacing:0.392000px;}
.ws40{word-spacing:0.408000px;}
.ws33{word-spacing:0.496000px;}
.ws1e{word-spacing:0.512000px;}
.ws20{word-spacing:0.800000px;}
.ws1d{word-spacing:0.804000px;}
.ws1f{word-spacing:0.808000px;}
.wsc{word-spacing:0.812000px;}
.ws7{word-spacing:0.816000px;}
.wsb{word-spacing:0.820000px;}
.ws35{word-spacing:0.866800px;}
.ws4b{word-spacing:0.940000px;}
.wse{word-spacing:0.976000px;}
.ws16{word-spacing:0.980000px;}
.ws46{word-spacing:0.984000px;}
.ws5a{word-spacing:1.076000px;}
.ws31{word-spacing:1.078000px;}
.ws41{word-spacing:1.092000px;}
.wsf{word-spacing:1.171200px;}
.ws4{word-spacing:1.176000px;}
.ws17{word-spacing:1.192000px;}
.ws3f{word-spacing:1.284000px;}
.ws14{word-spacing:1.312000px;}
.ws6c{word-spacing:1.408000px;}
.ws29{word-spacing:1.460000px;}
.ws34{word-spacing:1.579600px;}
.ws72{word-spacing:1.592000px;}
.ws63{word-spacing:1.620000px;}
.ws61{word-spacing:1.668000px;}
.ws2c{word-spacing:1.692000px;}
.ws42{word-spacing:1.756800px;}
.ws1{word-spacing:1.764000px;}
.ws48{word-spacing:1.796000px;}
.ws13{word-spacing:1.828000px;}
.ws10{word-spacing:1.920000px;}
.ws51{word-spacing:1.940000px;}
.ws32{word-spacing:1.992000px;}
.ws2{word-spacing:1.994400px;}
.ws62{word-spacing:2.044000px;}
.wsd{word-spacing:2.304000px;}
.ws67{word-spacing:2.320000px;}
.ws8{word-spacing:2.376000px;}
.ws11{word-spacing:2.480000px;}
.ws54{word-spacing:2.520000px;}
.ws77{word-spacing:2.528000px;}
.ws4d{word-spacing:2.704000px;}
.ws38{word-spacing:2.736000px;}
.ws65{word-spacing:2.780000px;}
.ws52{word-spacing:2.820000px;}
.ws2e{word-spacing:2.848000px;}
.ws7d{word-spacing:2.872000px;}
.ws39{word-spacing:2.916000px;}
.ws6b{word-spacing:2.984000px;}
.ws18{word-spacing:3.020000px;}
.ws1a{word-spacing:3.036000px;}
.ws21{word-spacing:3.244000px;}
.ws76{word-spacing:3.276000px;}
.ws9{word-spacing:3.428000px;}
.ws3b{word-spacing:3.436000px;}
.ws23{word-spacing:3.472000px;}
.ws30{word-spacing:3.868000px;}
.ws3a{word-spacing:3.884000px;}
.ws44{word-spacing:3.902400px;}
.ws7c{word-spacing:4.004000px;}
.ws4a{word-spacing:4.112000px;}
.ws79{word-spacing:4.284000px;}
.ws6a{word-spacing:4.564000px;}
.ws74{word-spacing:4.612000px;}
.ws26{word-spacing:4.848000px;}
.ws12{word-spacing:5.084000px;}
.ws2a{word-spacing:5.108000px;}
.ws6{word-spacing:5.220000px;}
.ws6f{word-spacing:5.248000px;}
.ws69{word-spacing:5.296000px;}
.ws15{word-spacing:5.344000px;}
.ws56{word-spacing:5.480000px;}
.ws2d{word-spacing:5.744000px;}
.ws55{word-spacing:6.180000px;}
.ws3{word-spacing:6.393600px;}
.ws6e{word-spacing:6.792000px;}
.ws3c{word-spacing:7.436000px;}
.ws58{word-spacing:7.576000px;}
.ws2b{word-spacing:7.912000px;}
.ws5f{word-spacing:8.356000px;}
.ws28{word-spacing:8.400000px;}
.ws53{word-spacing:8.664000px;}
.ws78{word-spacing:9.236000px;}
.ws7a{word-spacing:10.196000px;}
.ws47{word-spacing:10.388000px;}
.ws75{word-spacing:10.802000px;}
.ws5d{word-spacing:10.816000px;}
.ws4f{word-spacing:10.844000px;}
.ws2f{word-spacing:10.928000px;}
.ws37{word-spacing:11.112000px;}
.ws27{word-spacing:11.756000px;}
.wsa{word-spacing:11.764000px;}
.ws70{word-spacing:12.060000px;}
.ws24{word-spacing:12.076000px;}
.ws64{word-spacing:12.104000px;}
.ws45{word-spacing:12.225600px;}
.ws60{word-spacing:12.240000px;}
.ws43{word-spacing:13.848000px;}
.ws3e{word-spacing:14.000000px;}
.ws6d{word-spacing:14.120000px;}
.ws5e{word-spacing:14.180000px;}
.ws3d{word-spacing:15.144000px;}
.ws59{word-spacing:16.480000px;}
.ws83{word-spacing:16.828000px;}
.ws81{word-spacing:18.740000px;}
.ws82{word-spacing:20.700000px;}
._14{margin-left:-19.884000px;}
._13{margin-left:-17.924000px;}
._15{margin-left:-7.468000px;}
._4{margin-left:-5.400000px;}
._1{margin-left:-3.938400px;}
._2{margin-left:-1.864800px;}
._3{width:1.800000px;}
._c{width:3.484000px;}
._9{width:4.912000px;}
._0{width:6.624000px;}
._7{width:8.556000px;}
._e{width:10.440000px;}
._d{width:15.136000px;}
._6{width:16.840800px;}
._8{width:18.500000px;}
._f{width:22.408000px;}
._12{width:24.380000px;}
._11{width:26.064000px;}
._5{width:27.216000px;}
._10{width:28.536000px;}
._a{width:33.256000px;}
._b{width:37.336000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:38.000000px;}
.fs5{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.fs2{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:11.802469px;}
.y47{bottom:21.359150px;}
.y3{bottom:23.365938px;}
.y1d{bottom:29.179466px;}
.y1b{bottom:29.179835px;}
.y1c{bottom:31.991773px;}
.y1a{bottom:37.618600px;}
.y6c{bottom:38.391662px;}
.y46{bottom:39.663304px;}
.y6b{bottom:45.768205px;}
.y45{bottom:47.039847px;}
.yf4{bottom:48.927062px;}
.y6a{bottom:53.144748px;}
.y6{bottom:53.202654px;}
.y44{bottom:54.416390px;}
.yf3{bottom:56.303605px;}
.y43{bottom:61.792934px;}
.y69{bottom:62.114625px;}
.yf2{bottom:65.273482px;}
.y8d{bottom:67.879910px;}
.y42{bottom:69.169477px;}
.y68{bottom:70.228822px;}
.yf1{bottom:72.650025px;}
.y8c{bottom:75.256453px;}
.y41{bottom:77.608242px;}
.yf0{bottom:80.026568px;}
.y67{bottom:81.529760px;}
.y8b{bottom:82.632996px;}
.y40{bottom:86.047008px;}
.y5{bottom:87.134753px;}
.yef{bottom:87.403111px;}
.y66{bottom:88.906303px;}
.y8a{bottom:90.540650px;}
.y3f{bottom:94.485773px;}
.y65{bottom:96.282847px;}
.y89{bottom:97.917194px;}
.y3e{bottom:102.924539px;}
.y88{bottom:105.293737px;}
.y64{bottom:105.783834px;}
.y3d{bottom:111.363304px;}
.y87{bottom:112.670280px;}
.y63{bottom:117.084698px;}
.yb0{bottom:117.980727px;}
.y3c{bottom:119.802069px;}
.y86{bottom:120.046823px;}
.yed{bottom:122.926404px;}
.y62{bottom:124.461242px;}
.yd0{bottom:124.693381px;}
.yaf{bottom:125.357270px;}
.y48{bottom:126.452023px;}
.y85{bottom:127.423366px;}
.y3b{bottom:128.240835px;}
.yec{bottom:130.302948px;}
.y61{bottom:131.837785px;}
.ycf{bottom:132.069925px;}
.yae{bottom:132.733814px;}
.y84{bottom:134.799910px;}
.y3a{bottom:136.679600px;}
.yeb{bottom:137.679491px;}
.y60{bottom:139.214328px;}
.yce{bottom:139.446468px;}
.yad{bottom:140.110357px;}
.y83{bottom:142.176453px;}
.y39{bottom:144.056144px;}
.y5f{bottom:146.590871px;}
.yea{bottom:146.649367px;}
.ycd{bottom:146.823011px;}
.yac{bottom:147.486900px;}
.y82{bottom:151.783958px;}
.y38{bottom:152.494909px;}
.y5e{bottom:153.967415px;}
.ycc{bottom:154.199554px;}
.ye9{bottom:154.557022px;}
.y104{bottom:154.768065px;}
.yab{bottom:154.863443px;}
.y37{bottom:160.933674px;}
.y5d{bottom:161.343958px;}
.ycb{bottom:161.576098px;}
.ye8{bottom:161.933565px;}
.y103{bottom:162.144608px;}
.yaa{bottom:162.239986px;}
.y81{bottom:163.240910px;}
.yca{bottom:168.952641px;}
.ye7{bottom:169.310108px;}
.y36{bottom:169.372440px;}
.y102{bottom:169.521151px;}
.ya9{bottom:169.616530px;}
.y5c{bottom:171.482574px;}
.yc9{bottom:176.329184px;}
.ye6{bottom:176.686651px;}
.y101{bottom:176.897694px;}
.ya8{bottom:176.993073px;}
.y35{bottom:177.811205px;}
.y80{bottom:181.979542px;}
.y5b{bottom:182.939526px;}
.yc8{bottom:183.705727px;}
.ye5{bottom:184.063194px;}
.y100{bottom:184.274237px;}
.ya7{bottom:184.369616px;}
.y34{bottom:186.249971px;}
.y7f{bottom:189.356085px;}
.yc7{bottom:191.082270px;}
.ye4{bottom:191.439738px;}
.ya6{bottom:191.746159px;}
.y33{bottom:194.688736px;}
.y108{bottom:196.492301px;}
.y7e{bottom:196.732629px;}
.yc6{bottom:198.458814px;}
.ye3{bottom:198.816281px;}
.ya5{bottom:199.122702px;}
.y5a{bottom:201.678158px;}
.y32{bottom:202.065279px;}
.yff{bottom:203.925717px;}
.y7d{bottom:204.109172px;}
.yc5{bottom:205.835357px;}
.ye2{bottom:206.192824px;}
.ya4{bottom:206.499246px;}
.y59{bottom:209.054702px;}
.y31{bottom:210.504045px;}
.y7c{bottom:211.485715px;}
.yc4{bottom:213.211900px;}
.ye1{bottom:213.569367px;}
.ya3{bottom:213.875789px;}
.y107{bottom:214.769752px;}
.y106{bottom:215.359359px;}
.y105{bottom:215.780929px;}
.y58{bottom:218.661911px;}
.y30{bottom:218.942810px;}
.y19{bottom:219.566202px;}
.yfe{bottom:220.215706px;}
.yc3{bottom:220.588443px;}
.y7b{bottom:221.092925px;}
.ya2{bottom:221.252332px;}
.ye0{bottom:222.539244px;}
.y2f{bottom:226.319353px;}
.yc2{bottom:227.964986px;}
.y18{bottom:228.536078px;}
.ya1{bottom:228.628875px;}
.ydf{bottom:230.653441px;}
.y2e{bottom:234.758119px;}
.yc1{bottom:235.341530px;}
.ya0{bottom:236.005419px;}
.y17{bottom:237.505955px;}
.y7a{bottom:239.831558px;}
.y57{bottom:241.203890px;}
.y2d{bottom:242.134662px;}
.yc0{bottom:242.718073px;}
.yde{bottom:243.122750px;}
.y9f{bottom:243.381962px;}
.y16{bottom:246.475831px;}
.y79{bottom:247.208101px;}
.y2c{bottom:249.511205px;}
.ybf{bottom:250.094616px;}
.y9e{bottom:250.758505px;}
.y56{bottom:254.481668px;}
.y78{bottom:254.584644px;}
.ybe{bottom:257.471159px;}
.y2b{bottom:257.949971px;}
.y9d{bottom:258.135048px;}
.y15{bottom:261.760029px;}
.ydd{bottom:261.861383px;}
.y77{bottom:261.961187px;}
.ybd{bottom:264.847702px;}
.y2a{bottom:265.326514px;}
.y9c{bottom:265.511591px;}
.y55{bottom:267.759445px;}
.y14{bottom:269.136572px;}
.ydc{bottom:269.237926px;}
.y76{bottom:269.337731px;}
.ybc{bottom:272.224246px;}
.y9b{bottom:272.888135px;}
.y29{bottom:273.765279px;}
.yf8{bottom:275.000850px;}
.y13{bottom:276.513115px;}
.ydb{bottom:276.614469px;}
.y75{bottom:276.714274px;}
.ybb{bottom:279.600789px;}
.y9a{bottom:280.264678px;}
.y28{bottom:281.141823px;}
.yf7{bottom:282.377394px;}
.y12{bottom:283.889659px;}
.yda{bottom:283.991012px;}
.y74{bottom:284.090817px;}
.yba{bottom:286.977332px;}
.y99{bottom:287.641221px;}
.y27{bottom:288.518366px;}
.yf6{bottom:289.753937px;}
.y11{bottom:291.266202px;}
.yd9{bottom:291.367556px;}
.y54{bottom:292.338087px;}
.y73{bottom:293.698027px;}
.yb9{bottom:294.353875px;}
.y98{bottom:295.017764px;}
.y26{bottom:296.957131px;}
.yf5{bottom:297.130480px;}
.y10{bottom:298.642745px;}
.yd8{bottom:298.744099px;}
.y53{bottom:300.452285px;}
.yb8{bottom:301.730419px;}
.y97{bottom:302.394307px;}
.yfa{bottom:304.264556px;}
.y25{bottom:304.333674px;}
.yf{bottom:306.019288px;}
.yd7{bottom:306.120642px;}
.y52{bottom:308.566482px;}
.yb7{bottom:309.106962px;}
.y96{bottom:309.770851px;}
.yfd{bottom:312.033089px;}
.y72{bottom:312.436660px;}
.y24{bottom:312.772440px;}
.ye{bottom:313.395831px;}
.yd6{bottom:313.497185px;}
.yfb{bottom:314.682301px;}
.yb6{bottom:316.483505px;}
.y50{bottom:316.786902px;}
.y95{bottom:317.147394px;}
.y51{bottom:319.599209px;}
.y71{bottom:319.813203px;}
.y23{bottom:320.148983px;}
.yd{bottom:320.772375px;}
.yd5{bottom:320.873728px;}
.yb5{bottom:323.860048px;}
.y4f{bottom:324.163445px;}
.y94{bottom:325.586233px;}
.yfc{bottom:326.560748px;}
.y70{bottom:327.189746px;}
.y22{bottom:327.525526px;}
.yc{bottom:328.148918px;}
.yd4{bottom:328.250272px;}
.yf9{bottom:328.384894px;}
.yb4{bottom:331.236591px;}
.y4e{bottom:331.539989px;}
.y93{bottom:334.438085px;}
.y21{bottom:334.902069px;}
.yb{bottom:335.525461px;}
.yd3{bottom:335.626815px;}
.y6f{bottom:335.628511px;}
.yb3{bottom:338.613135px;}
.y4d{bottom:338.916532px;}
.ya{bottom:342.902004px;}
.yd2{bottom:343.003358px;}
.y92{bottom:343.289937px;}
.y20{bottom:343.340835px;}
.y6e{bottom:345.129499px;}
.yb2{bottom:345.989678px;}
.y4c{bottom:346.293075px;}
.y9{bottom:350.278548px;}
.y1f{bottom:350.717378px;}
.y91{bottom:352.141789px;}
.yd1{bottom:352.610568px;}
.y6d{bottom:353.243697px;}
.yb1{bottom:353.366221px;}
.y4a{bottom:353.669618px;}
.y4b{bottom:356.481925px;}
.y8{bottom:359.885757px;}
.y1e{bottom:361.252262px;}
.y7{bottom:367.264292px;}
.y8f{bottom:373.249546px;}
.y90{bottom:377.615279px;}
.yee{bottom:377.827650px;}
.y2{bottom:384.301009px;}
.y4{bottom:384.427222px;}
.y8e{bottom:386.645496px;}
.y49{bottom:435.953704px;}
.ha{height:19.980000px;}
.hb{height:22.562500px;}
.h8{height:39.960000px;}
.h9{height:40.600000px;}
.h6{height:40.660000px;}
.hc{height:44.660000px;}
.hd{height:47.952000px;}
.h7{height:48.720000px;}
.h3{height:67.536000px;}
.h2{height:73.080000px;}
.h4{height:83.336000px;}
.h5{height:189.312000px;}
.h1{height:418.987654px;}
.h0{height:442.592593px;}
.w2{width:896.987654px;}
.w1{width:938.665123px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:24.094372px;}
.x1{left:29.506173px;}
.x8{left:33.654372px;}
.xa{left:40.234544px;}
.x16{left:42.046296px;}
.xb{left:44.846506px;}
.x1e{left:47.892354px;}
.x26{left:57.127565px;}
.x1d{left:62.458077px;}
.x2{left:77.514265px;}
.xc{left:91.758075px;}
.xd{left:96.370037px;}
.x27{left:112.259849px;}
.x28{left:134.045732px;}
.x9{left:136.033489px;}
.x21{left:165.597125px;}
.x20{left:175.157125px;}
.xe{left:309.810315px;}
.x10{left:315.619269px;}
.x14{left:319.370241px;}
.x11{left:321.797124px;}
.x12{left:333.322973px;}
.x5{left:363.729969px;}
.x1f{left:368.157665px;}
.x13{left:380.076241px;}
.xf{left:386.311707px;}
.x19{left:390.572472px;}
.x1a{left:395.093556px;}
.x17{left:409.110389px;}
.x18{left:415.889359px;}
.x1b{left:452.181066px;}
.x1c{left:461.741066px;}
.x22{left:596.036494px;}
.x3{left:602.519885px;}
.x23{left:605.596494px;}
.x25{left:654.374919px;}
.x24{left:738.029123px;}
.x2a{left:742.018800px;}
.x6{left:743.026436px;}
.x29{left:752.713313px;}
.x4{left:778.155674px;}
.x2d{left:793.689125px;}
.x15{left:832.237686px;}
.x2e{left:844.396368px;}
.x2c{left:862.767649px;}
.x2b{left:864.313699px;}
.x2f{left:866.355157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-13.951250pt;}
.ls11{letter-spacing:-8.025439pt;}
.ls1a{letter-spacing:-7.070340pt;}
.ls19{letter-spacing:-5.901228pt;}
.ls2{letter-spacing:-5.114591pt;}
.ls16{letter-spacing:-3.463230pt;}
.ls1b{letter-spacing:-1.177064pt;}
.ls23{letter-spacing:-1.070059pt;}
.ls10{letter-spacing:-0.600100pt;}
.lsf{letter-spacing:-0.361506pt;}
.ls12{letter-spacing:-0.303665pt;}
.ls1f{letter-spacing:-0.159063pt;}
.ls1e{letter-spacing:-0.151833pt;}
.lsd{letter-spacing:-0.028921pt;}
.ls17{letter-spacing:-0.026028pt;}
.lsa{letter-spacing:-0.021690pt;}
.lse{letter-spacing:-0.017352pt;}
.ls4{letter-spacing:-0.015906pt;}
.ls9{letter-spacing:-0.014460pt;}
.ls3{letter-spacing:-0.013014pt;}
.ls7{letter-spacing:-0.008676pt;}
.ls18{letter-spacing:-0.007953pt;}
.ls8{letter-spacing:-0.007230pt;}
.ls6{letter-spacing:-0.006869pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.079531pt;}
.ls21{letter-spacing:0.325356pt;}
.ls15{letter-spacing:0.361506pt;}
.ls22{letter-spacing:0.404887pt;}
.ls14{letter-spacing:0.585640pt;}
.ls13{letter-spacing:0.624683pt;}
.lsb{letter-spacing:0.939916pt;}
.ls1c{letter-spacing:1.178510pt;}
.lsc{letter-spacing:1.467715pt;}
.ls1{letter-spacing:19.104884pt;}
.ls1d{letter-spacing:19.117898pt;}
.ws4e{word-spacing:-2.031665pt;}
.ws4c{word-spacing:-1.959364pt;}
.ws73{word-spacing:-1.908753pt;}
.ws36{word-spacing:-1.887063pt;}
.ws68{word-spacing:-1.691849pt;}
.ws5b{word-spacing:-1.641238pt;}
.ws57{word-spacing:-1.612318pt;}
.ws71{word-spacing:-1.590628pt;}
.ws49{word-spacing:-1.453255pt;}
.ws80{word-spacing:-1.033908pt;}
.ws25{word-spacing:-1.004987pt;}
.ws5c{word-spacing:-0.520569pt;}
.ws19{word-spacing:-0.347046pt;}
.ws1c{word-spacing:-0.303665pt;}
.ws66{word-spacing:-0.281975pt;}
.ws50{word-spacing:-0.007230pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.072301pt;}
.ws5{word-spacing:0.397657pt;}
.ws7e{word-spacing:0.404887pt;}
.ws7b{word-spacing:0.506109pt;}
.ws7f{word-spacing:0.679632pt;}
.ws22{word-spacing:0.708552pt;}
.ws40{word-spacing:0.737473pt;}
.ws33{word-spacing:0.896536pt;}
.ws1e{word-spacing:0.925456pt;}
.ws20{word-spacing:1.446025pt;}
.ws1d{word-spacing:1.453255pt;}
.ws1f{word-spacing:1.460485pt;}
.wsc{word-spacing:1.467715pt;}
.ws7{word-spacing:1.474946pt;}
.wsb{word-spacing:1.482176pt;}
.ws35{word-spacing:1.566768pt;}
.ws4b{word-spacing:1.699079pt;}
.wse{word-spacing:1.764151pt;}
.ws16{word-spacing:1.771381pt;}
.ws46{word-spacing:1.778611pt;}
.ws5a{word-spacing:1.944904pt;}
.ws31{word-spacing:1.948519pt;}
.ws41{word-spacing:1.973824pt;}
.wsf{word-spacing:2.116981pt;}
.ws4{word-spacing:2.125657pt;}
.ws17{word-spacing:2.154577pt;}
.ws3f{word-spacing:2.320870pt;}
.ws14{word-spacing:2.371481pt;}
.ws6c{word-spacing:2.545004pt;}
.ws29{word-spacing:2.638996pt;}
.ws34{word-spacing:2.855177pt;}
.ws72{word-spacing:2.877590pt;}
.ws63{word-spacing:2.928201pt;}
.ws61{word-spacing:3.014962pt;}
.ws2c{word-spacing:3.058343pt;}
.ws42{word-spacing:3.175471pt;}
.ws1{word-spacing:3.188485pt;}
.ws48{word-spacing:3.246326pt;}
.ws13{word-spacing:3.304167pt;}
.ws10{word-spacing:3.470460pt;}
.ws51{word-spacing:3.506611pt;}
.ws32{word-spacing:3.600603pt;}
.ws2{word-spacing:3.604941pt;}
.ws62{word-spacing:3.694594pt;}
.wsd{word-spacing:4.164552pt;}
.ws67{word-spacing:4.193473pt;}
.ws8{word-spacing:4.294695pt;}
.ws11{word-spacing:4.482678pt;}
.ws54{word-spacing:4.554979pt;}
.ws77{word-spacing:4.569439pt;}
.ws4d{word-spacing:4.887565pt;}
.ws38{word-spacing:4.945406pt;}
.ws65{word-spacing:5.024937pt;}
.ws52{word-spacing:5.097238pt;}
.ws2e{word-spacing:5.147849pt;}
.ws7d{word-spacing:5.191230pt;}
.ws39{word-spacing:5.270762pt;}
.ws6b{word-spacing:5.393674pt;}
.ws18{word-spacing:5.458745pt;}
.ws1a{word-spacing:5.487665pt;}
.ws21{word-spacing:5.863632pt;}
.ws76{word-spacing:5.921473pt;}
.ws9{word-spacing:6.196218pt;}
.ws3b{word-spacing:6.210678pt;}
.ws23{word-spacing:6.275749pt;}
.ws30{word-spacing:6.991531pt;}
.ws3a{word-spacing:7.020452pt;}
.ws44{word-spacing:7.053710pt;}
.ws7c{word-spacing:7.237356pt;}
.ws4a{word-spacing:7.432569pt;}
.ws79{word-spacing:7.743464pt;}
.ws6a{word-spacing:8.249573pt;}
.ws74{word-spacing:8.336335pt;}
.ws26{word-spacing:8.762912pt;}
.ws12{word-spacing:9.189490pt;}
.ws2a{word-spacing:9.232870pt;}
.ws6{word-spacing:9.435314pt;}
.ws6f{word-spacing:9.485925pt;}
.ws69{word-spacing:9.572686pt;}
.ws15{word-spacing:9.659448pt;}
.ws56{word-spacing:9.905272pt;}
.ws2d{word-spacing:10.382460pt;}
.ws55{word-spacing:11.170544pt;}
.ws3{word-spacing:11.556633pt;}
.ws6e{word-spacing:12.276753pt;}
.ws3c{word-spacing:13.440803pt;}
.ws58{word-spacing:13.693858pt;}
.ws2b{word-spacing:14.301188pt;}
.ws5f{word-spacing:15.103732pt;}
.ws28{word-spacing:15.183264pt;}
.ws53{word-spacing:15.660452pt;}
.ws78{word-spacing:16.694360pt;}
.ws7a{word-spacing:18.429590pt;}
.ws47{word-spacing:18.776636pt;}
.ws75{word-spacing:19.524954pt;}
.ws5d{word-spacing:19.550259pt;}
.ws4f{word-spacing:19.600870pt;}
.ws2f{word-spacing:19.752703pt;}
.ws37{word-spacing:20.085289pt;}
.ws27{word-spacing:21.249339pt;}
.wsa{word-spacing:21.263799pt;}
.ws70{word-spacing:21.798828pt;}
.ws24{word-spacing:21.827749pt;}
.ws64{word-spacing:21.878360pt;}
.ws45{word-spacing:22.098156pt;}
.ws60{word-spacing:22.124184pt;}
.ws43{word-spacing:25.030695pt;}
.ws3e{word-spacing:25.305439pt;}
.ws6d{word-spacing:25.522343pt;}
.ws5e{word-spacing:25.630795pt;}
.ws3d{word-spacing:27.373255pt;}
.ws59{word-spacing:29.788117pt;}
.ws83{word-spacing:30.417138pt;}
.ws81{word-spacing:33.873138pt;}
.ws82{word-spacing:37.415900pt;}
._14{margin-left:-35.940954pt;}
._13{margin-left:-32.398192pt;}
._15{margin-left:-13.498644pt;}
._4{margin-left:-9.760669pt;}
._1{margin-left:-7.118782pt;}
._2{margin-left:-3.370685pt;}
._3{width:3.253556pt;}
._c{width:6.297439pt;}
._9{width:8.878594pt;}
._0{width:11.973088pt;}
._7{width:15.465238pt;}
._e{width:18.870628pt;}
._d{width:27.358795pt;}
._6{width:30.440274pt;}
._8{width:33.439331pt;}
._f{width:40.503163pt;}
._12{width:44.067615pt;}
._11{width:47.111498pt;}
._5{width:49.193774pt;}
._10{width:51.579715pt;}
._a{width:60.111264pt;}
._b{width:67.485992pt;}
.fs6{font-size:36.150628pt;}
.fs7{font-size:57.841004pt;}
.fs3{font-size:68.686192pt;}
.fs5{font-size:72.301255pt;}
.fs8{font-size:79.531381pt;}
.fs4{font-size:86.761506pt;}
.fs0{font-size:130.142259pt;}
.fs1{font-size:159.062762pt;}
.fs2{font-size:347.046025pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.333333pt;}
.y47{bottom:38.607333pt;}
.y3{bottom:42.234667pt;}
.y1d{bottom:52.742800pt;}
.y1b{bottom:52.743467pt;}
.y1c{bottom:57.826133pt;}
.y1a{bottom:67.996800pt;}
.y6c{bottom:69.394133pt;}
.y46{bottom:71.692667pt;}
.y6b{bottom:82.727467pt;}
.y45{bottom:85.026000pt;}
.yf4{bottom:88.437200pt;}
.y6a{bottom:96.060800pt;}
.y6{bottom:96.165467pt;}
.y44{bottom:98.359333pt;}
.yf3{bottom:101.770533pt;}
.y43{bottom:111.692667pt;}
.y69{bottom:112.274133pt;}
.yf2{bottom:117.983867pt;}
.y8d{bottom:122.695067pt;}
.y42{bottom:125.026000pt;}
.y68{bottom:126.940800pt;}
.yf1{bottom:131.317200pt;}
.y8c{bottom:136.028400pt;}
.y41{bottom:140.279333pt;}
.yf0{bottom:144.650533pt;}
.y67{bottom:147.367600pt;}
.y8b{bottom:149.361733pt;}
.y40{bottom:155.532667pt;}
.y5{bottom:157.498800pt;}
.yef{bottom:157.983867pt;}
.y66{bottom:160.700933pt;}
.y8a{bottom:163.655067pt;}
.y3f{bottom:170.786000pt;}
.y65{bottom:174.034267pt;}
.y89{bottom:176.988400pt;}
.y3e{bottom:186.039333pt;}
.y88{bottom:190.321733pt;}
.y64{bottom:191.207600pt;}
.y3d{bottom:201.292667pt;}
.y87{bottom:203.655067pt;}
.y63{bottom:211.634267pt;}
.yb0{bottom:213.253867pt;}
.y3c{bottom:216.546000pt;}
.y86{bottom:216.988400pt;}
.yed{bottom:222.193333pt;}
.y62{bottom:224.967600pt;}
.yd0{bottom:225.387200pt;}
.yaf{bottom:226.587200pt;}
.y48{bottom:228.566000pt;}
.y85{bottom:230.321733pt;}
.y3b{bottom:231.799333pt;}
.yec{bottom:235.526667pt;}
.y61{bottom:238.300933pt;}
.ycf{bottom:238.720533pt;}
.yae{bottom:239.920533pt;}
.y84{bottom:243.655067pt;}
.y3a{bottom:247.052667pt;}
.yeb{bottom:248.860000pt;}
.y60{bottom:251.634267pt;}
.yce{bottom:252.053867pt;}
.yad{bottom:253.253867pt;}
.y83{bottom:256.988400pt;}
.y39{bottom:260.386000pt;}
.y5f{bottom:264.967600pt;}
.yea{bottom:265.073333pt;}
.ycd{bottom:265.387200pt;}
.yac{bottom:266.587200pt;}
.y82{bottom:274.354267pt;}
.y38{bottom:275.639333pt;}
.y5e{bottom:278.300933pt;}
.ycc{bottom:278.720533pt;}
.ye9{bottom:279.366667pt;}
.y104{bottom:279.748133pt;}
.yab{bottom:279.920533pt;}
.y37{bottom:290.892667pt;}
.y5d{bottom:291.634267pt;}
.ycb{bottom:292.053867pt;}
.ye8{bottom:292.700000pt;}
.y103{bottom:293.081467pt;}
.yaa{bottom:293.253867pt;}
.y81{bottom:295.063067pt;}
.yca{bottom:305.387200pt;}
.ye7{bottom:306.033333pt;}
.y36{bottom:306.146000pt;}
.y102{bottom:306.414800pt;}
.ya9{bottom:306.587200pt;}
.y5c{bottom:309.960133pt;}
.yc9{bottom:318.720533pt;}
.ye6{bottom:319.366667pt;}
.y101{bottom:319.748133pt;}
.ya8{bottom:319.920533pt;}
.y35{bottom:321.399333pt;}
.y80{bottom:328.933733pt;}
.y5b{bottom:330.668933pt;}
.yc8{bottom:332.053867pt;}
.ye5{bottom:332.700000pt;}
.y100{bottom:333.081467pt;}
.ya7{bottom:333.253867pt;}
.y34{bottom:336.652667pt;}
.y7f{bottom:342.267067pt;}
.yc7{bottom:345.387200pt;}
.ye4{bottom:346.033333pt;}
.ya6{bottom:346.587200pt;}
.y33{bottom:351.906000pt;}
.y108{bottom:355.166000pt;}
.y7e{bottom:355.600400pt;}
.yc6{bottom:358.720533pt;}
.ye3{bottom:359.366667pt;}
.ya5{bottom:359.920533pt;}
.y5a{bottom:364.539600pt;}
.y32{bottom:365.239333pt;}
.yff{bottom:368.602133pt;}
.y7d{bottom:368.933733pt;}
.yc5{bottom:372.053867pt;}
.ye2{bottom:372.700000pt;}
.ya4{bottom:373.253867pt;}
.y59{bottom:377.872933pt;}
.y31{bottom:380.492667pt;}
.y7c{bottom:382.267067pt;}
.yc4{bottom:385.387200pt;}
.ye1{bottom:386.033333pt;}
.ya3{bottom:386.587200pt;}
.y107{bottom:388.203067pt;}
.y106{bottom:389.268800pt;}
.y105{bottom:390.030800pt;}
.y58{bottom:395.238267pt;}
.y30{bottom:395.746000pt;}
.y19{bottom:396.872800pt;}
.yfe{bottom:398.046800pt;}
.yc3{bottom:398.720533pt;}
.y7b{bottom:399.632400pt;}
.ya2{bottom:399.920533pt;}
.ye0{bottom:402.246667pt;}
.y2f{bottom:409.079333pt;}
.yc2{bottom:412.053867pt;}
.y18{bottom:413.086133pt;}
.ya1{bottom:413.253867pt;}
.ydf{bottom:416.913333pt;}
.y2e{bottom:424.332667pt;}
.yc1{bottom:425.387200pt;}
.ya0{bottom:426.587200pt;}
.y17{bottom:429.299467pt;}
.y7a{bottom:433.503067pt;}
.y57{bottom:435.983600pt;}
.y2d{bottom:437.666000pt;}
.yc0{bottom:438.720533pt;}
.yde{bottom:439.452000pt;}
.y9f{bottom:439.920533pt;}
.y16{bottom:445.512800pt;}
.y79{bottom:446.836400pt;}
.y2c{bottom:450.999333pt;}
.ybf{bottom:452.053867pt;}
.y9e{bottom:453.253867pt;}
.y56{bottom:459.983600pt;}
.y78{bottom:460.169733pt;}
.ybe{bottom:465.387200pt;}
.y2b{bottom:466.252667pt;}
.y9d{bottom:466.587200pt;}
.y15{bottom:473.139467pt;}
.ydd{bottom:473.322667pt;}
.y77{bottom:473.503067pt;}
.ybd{bottom:478.720533pt;}
.y2a{bottom:479.586000pt;}
.y9c{bottom:479.920533pt;}
.y55{bottom:483.983600pt;}
.y14{bottom:486.472800pt;}
.ydc{bottom:486.656000pt;}
.y76{bottom:486.836400pt;}
.ybc{bottom:492.053867pt;}
.y9b{bottom:493.253867pt;}
.y29{bottom:494.839333pt;}
.yf8{bottom:497.072667pt;}
.y13{bottom:499.806133pt;}
.ydb{bottom:499.989333pt;}
.y75{bottom:500.169733pt;}
.ybb{bottom:505.387200pt;}
.y9a{bottom:506.587200pt;}
.y28{bottom:508.172667pt;}
.yf7{bottom:510.406000pt;}
.y12{bottom:513.139467pt;}
.yda{bottom:513.322667pt;}
.y74{bottom:513.503067pt;}
.yba{bottom:518.720533pt;}
.y99{bottom:519.920533pt;}
.y27{bottom:521.506000pt;}
.yf6{bottom:523.739333pt;}
.y11{bottom:526.472800pt;}
.yd9{bottom:526.656000pt;}
.y54{bottom:528.410267pt;}
.y73{bottom:530.868400pt;}
.yb9{bottom:532.053867pt;}
.y98{bottom:533.253867pt;}
.y26{bottom:536.759333pt;}
.yf5{bottom:537.072667pt;}
.y10{bottom:539.806133pt;}
.yd8{bottom:539.989333pt;}
.y53{bottom:543.076933pt;}
.yb8{bottom:545.387200pt;}
.y97{bottom:546.587200pt;}
.yfa{bottom:549.967733pt;}
.y25{bottom:550.092667pt;}
.yf{bottom:553.139467pt;}
.yd7{bottom:553.322667pt;}
.y52{bottom:557.743600pt;}
.yb7{bottom:558.720533pt;}
.y96{bottom:559.920533pt;}
.yfd{bottom:564.009600pt;}
.y72{bottom:564.739067pt;}
.y24{bottom:565.346000pt;}
.ye{bottom:566.472800pt;}
.yd6{bottom:566.656000pt;}
.yfb{bottom:568.798133pt;}
.yb6{bottom:572.053867pt;}
.y50{bottom:572.602267pt;}
.y95{bottom:573.253867pt;}
.y51{bottom:577.685600pt;}
.y71{bottom:578.072400pt;}
.y23{bottom:578.679333pt;}
.yd{bottom:579.806133pt;}
.yd5{bottom:579.989333pt;}
.yb5{bottom:585.387200pt;}
.y4f{bottom:585.935600pt;}
.y94{bottom:588.507333pt;}
.yfc{bottom:590.268800pt;}
.y70{bottom:591.405733pt;}
.y22{bottom:592.012667pt;}
.yc{bottom:593.139467pt;}
.yd4{bottom:593.322667pt;}
.yf9{bottom:593.566000pt;}
.yb4{bottom:598.720533pt;}
.y4e{bottom:599.268933pt;}
.y93{bottom:604.507333pt;}
.y21{bottom:605.346000pt;}
.yb{bottom:606.472800pt;}
.yd3{bottom:606.656000pt;}
.y6f{bottom:606.659067pt;}
.yb3{bottom:612.053867pt;}
.y4d{bottom:612.602267pt;}
.ya{bottom:619.806133pt;}
.yd2{bottom:619.989333pt;}
.y92{bottom:620.507333pt;}
.y20{bottom:620.599333pt;}
.y6e{bottom:623.832400pt;}
.yb2{bottom:625.387200pt;}
.y4c{bottom:625.935600pt;}
.y9{bottom:633.139467pt;}
.y1f{bottom:633.932667pt;}
.y91{bottom:636.507333pt;}
.yd1{bottom:637.354667pt;}
.y6d{bottom:638.499067pt;}
.yb1{bottom:638.720533pt;}
.y4a{bottom:639.268933pt;}
.y4b{bottom:644.352267pt;}
.y8{bottom:650.504800pt;}
.y1e{bottom:652.974800pt;}
.y7{bottom:663.841733pt;}
.y8f{bottom:674.660267pt;}
.y90{bottom:682.551467pt;}
.yee{bottom:682.935333pt;}
.y2{bottom:694.636133pt;}
.y4{bottom:694.864267pt;}
.y8e{bottom:698.873867pt;}
.y49{bottom:788.000000pt;}
.ha{height:36.114477pt;}
.hb{height:40.782427pt;}
.h8{height:72.228954pt;}
.h9{height:73.385774pt;}
.h6{height:73.494226pt;}
.hc{height:80.724351pt;}
.hd{height:86.674745pt;}
.h7{height:88.062929pt;}
.h3{height:122.073439pt;}
.h2{height:132.094393pt;}
.h4{height:150.632435pt;}
.h5{height:342.187381pt;}
.h1{height:757.333333pt;}
.h0{height:800.000000pt;}
.w2{width:1621.333333pt;}
.w1{width:1696.666667pt;}
.w0{width:1728.000000pt;}
.x0{left:0.000000pt;}
.x7{left:43.551333pt;}
.x1{left:53.333333pt;}
.x8{left:60.831333pt;}
.xa{left:72.725200pt;}
.x16{left:76.000000pt;}
.xb{left:81.061467pt;}
.x1e{left:86.566933pt;}
.x26{left:103.259867pt;}
.x1d{left:112.894933pt;}
.x2{left:140.109467pt;}
.xc{left:165.855600pt;}
.xd{left:174.191867pt;}
.x27{left:202.913200pt;}
.x28{left:242.291867pt;}
.x9{left:245.884800pt;}
.x21{left:299.322000pt;}
.x20{left:316.602000pt;}
.xe{left:559.991867pt;}
.x10{left:570.491733pt;}
.x14{left:577.271733pt;}
.x11{left:581.658400pt;}
.x12{left:602.491733pt;}
.x5{left:657.453333pt;}
.x1f{left:665.456533pt;}
.x13{left:686.999733pt;}
.xf{left:698.270533pt;}
.x19{left:705.972000pt;}
.x1a{left:714.144000pt;}
.x17{left:739.479867pt;}
.x18{left:751.733067pt;}
.x1b{left:817.331467pt;}
.x1c{left:834.611467pt;}
.x22{left:1077.354667pt;}
.x3{left:1089.073600pt;}
.x23{left:1094.634667pt;}
.x25{left:1182.803200pt;}
.x24{left:1334.010800pt;}
.x2a{left:1341.222267pt;}
.x6{left:1343.043600pt;}
.x29{left:1360.552933pt;}
.x4{left:1406.540800pt;}
.x2d{left:1434.618000pt;}
.x15{left:1504.295733pt;}
.x2e{left:1526.272933pt;}
.x2c{left:1559.479600pt;}
.x2b{left:1562.274133pt;}
.x2f{left:1565.964133pt;}
}
